Subject: (urth) DISCLAVE

From: Seth August Lombardi <s-lombardi at sjca.edu>
Date: Sun, 29 Mar 1998 01:32:04 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Hello,
I'm a student at St. John's college in Annapolis, MD and was wanting some
more information about Disclave so I might get a group together to see Mr.
Wolfe in May.
Thanks,
Seth Lombardi

*More Wolfe info & archive of this list at http://www.urth.net/urth/